a:active     {font-family: Tahoma; font-size: 12px; color: #000000}
a:link       {font-family: Tahoma; font-size: 12px; color: #000000}
a:visited    {font-family: Tahoma; font-size: 12px; color: #000000}
body         {font-family: Tahoma; font-size: 12px; color: #000000}
li           {font-family: Tahoma; font-size: 12px; color: #000000}
ol           {font-family: Tahoma; font-size: 12px; color: #000000}
table        {font-family: Tahoma; font-size: 12px; color: #000000}
td           {font-family: Tahoma; font-size: 12px; color: #000000}
.p1          {background-color :#C0D098;}
.p2          {background-color :#C0C8B0;}